Compatible Technologies

December 26, 2023 | por dbsnoop

compatible technologies
Compatible databases and operational systems

The technologies compatible with dbsnOOp are:

Relational Databases:: MySQL 5.7+, MariaDB 10.2+, PostgreSQL 9.5+, IBM DB2 10.1+, Oracle 11G+, SQL Server 2012+

Non-Relational Databases:: MongoDB 4.4+, Neo4J 5.0+, Cassandra 4.0+

Operating Systems:: Red Hat 6+, CentOS 6+, Debian 6.0+, Ubuntu 14.0+, Oracle Linux 7.6+, OpenSuse 15.0, Windows Server 2016+

Application Servers:: Apache 2.0+, Nginx R29+, Apache Tomcat 9.0+

For more information: dbsnoop flightdeck

Give it a try for 14 days, no burocracy, no credit card

Learn more about Flightdeck!

Compartilhar:

Leia mais